package org.xbib.net.scheme;

/**
 * Git scheme.
 */
public class GitScheme extends HttpScheme {

    public GitScheme() {
        super("git", 443);
    }

    public GitScheme(String name, int port) {
        super(name, port);
    }

}
